<VirtualHost *:80>
    ServerAdmin webdevelopersinternational@gmail.com
    ServerName anonymityi2p.net
    ServerAlias www.anonymityi2p.net
    DocumentRoot /var/www/html/anonymityi2p
    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =anonymityi2p.net [OR]
RewriteCond %{SERVER_NAME} =www.anonymityi2p.net
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
